/* 1280ヘッダー用 旧機種化スタイル */
#nav_bottom_include_pc {
	min-height: 15px;
	background-color: rgba(13, 13, 13, 0.55);
}
@media only screen and (min-width: 769px) {
  #content {
    position: static;
  }
  #content #feature-1 .flex-box {
    padding-top: 36px;
  }
}
/* 旧機種コメント */
.om_txt {
	width: auto;
	max-width: 1280px;
	margin: 230px auto 0;
}
.om_txt p {
	font-size: 14px !important;
	color: #f00;
  margin-bottom: 0;
  padding-bottom: 20px;
}
section>div {
  padding-top: 0;
}
#feature-1 .om_txt p {
  font-weight: normal;
}
#feature-1 .container {
	margin-top: 0 !important; 
}
#feature-1 .slide-area {
  margin-top: 0;
}
.productContents{
	padding-top: 30px;
}
.bg_wh {
  background-color: #fff;
  padding-top: 1px;
}
.bg_wh_pt0 {
  background-color: #fff;
  padding-top: 0;
}
#feature-1 .bg_wh {
  background-color: #fff;
  padding-top: 1px;
}
@media screen and (max-width: 768px) {
	.om_txt {
		width: 92%;
		margin-top: 120px;
	}
	.om_txt p {
		font-size: 1.2rem;
	}
  div.bodyarea {
		padding-top: 0;
	}
  #feature-1 {
    padding-top: 0;
  }
  #feature-1 .slide_text {
   top: 250px;
}
  #feature-1 .mv-tit-wrap {
    margin-top: 0;
    padding-top: 20px;
  }
  #feature-1 .mv-tit2-wrap {
    margin-top: 0;
    padding-top: 20px;
  }
}